<?php
# ***** BEGIN LICENSE BLOCK *****
# This file is part of DotClear.
# Copyright (c) 2004 Olivier Meunier and contributors. All rights
# reserved.
#
# DotClear is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
# 
# DotClear is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with DotClear; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# ***** END LICENSE BLOCK *****

# Change here the template lang
//$__lang = 'fr';

# Ajout des fichiers du template pour le cache
$mod_files[] = dirname(__FILE__).'/list.php';
$mod_files[] = dirname(__FILE__).'/post.php';
$mod_files[] = dirname(__FILE__).'/form.php';
$mod_files[] = dirname(__FILE__).'/home.php';
$mod_files[] = dirname(__FILE__).'/style.php';

// Lecture de la configuration. En cas d'absence de fichier .ini, on utilise des valeurs par dfaut.
$cfg_file = DC_SHARE_DIR.'/photoblog/photoblog.ini';
$photo_cat_order_chrono   = false;
$photo_month_order_chrono = false;
$photo_nav_nb_prev_thumbs = 3;
$photo_nav_nb_next_thumbs = 3;

if (@file_exists($cfg_file)) {
	$photoblog_cfg = iniFile::read($cfg_file, true);
	$photo_cat_order_chrono   = $photoblog_cfg['sp_archive_cat_chrono_order'];
	$photo_month_order_chrono = $photoblog_cfg['sp_archive_month_chrono_order'];
	$photo_nav_nb_prev_thumbs = $photoblog_cfg['sp_nav_nb_prev_thumbs'];
	$photo_nav_nb_next_thumbs = $photoblog_cfg['sp_nav_nb_next_thumbs'];
}

?>
